-S 0  -X RUN  -Q 0 -L 2   105 400
-S 0  -X RUN  -Q 0 -L 2   94 400
-S 0  -X RUN  -Q 0 -L 2   92 400
-S 0  -X RUN  -Q 0 -L 2   67 300
-S 2  -X RUN  -Q 1 -L 1   66 250
-S 1  -X RUN  -Q 1 -L 1   58 250
-S 1  -X RUN  -Q 1 -L 1   55 300
-S 1  -X RUN  -Q 1 -L 1   49 150
-S 3  -X RUN  -Q 2 -L 1   48 200
-S 3  -X RUN  -Q 2 -L 1   39 300
-S 3  -X RUN  -Q 2 -L 1   38 125
-S 2  -X RUN  -Q 3 -L 1   28 125
-S 2  -X RUN  -Q 3 -L 1   23 125
-S 2  -X RUN  -Q 3 -L 1   20 175
-S 4  18 125
-S 4  16 150
-S 4  9 100
